@font-face {
  font-family: 'montserrat';
  src: url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
       url('../fonts/montserrat-regular-webfont.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'montserrat';
  src: url('../fonts/montserrat-extrabold-webfont.woff2') format('woff2'),
       url('../fonts/montserrat-extrabold-webfont.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'montserrat';
  src: url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
       url('../fonts/montserrat-bold-webfont.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'montserrat';
  src: url('../fonts/montserrat-semibold-webfont.woff2') format('woff2'),
       url('../fonts/montserrat-semibold-webfont.woff2') format('woff');
  font-weight: 600;
  font-style: normal;
}

* {
  box-sizing: border-box;
}

:root {
  --wite: #fff;
  --font-color: #333;
  --light-grey: #cacaca;
  --orange: #ff9900;
  --tomato: #ff702f;
}

html {
  font-family: montserrat;
  width: 1920px;
}

.container  {
  margin-right: auto;
  margin-left: auto;
  width: 1770px;
}

ul {
  list-style: none;
  padding: 0;
}

a {
  text-decoration: none;
  transition: color 250ms linear;
}

.btn {
  display: block;
  border: none;
  font-weight: bold;
  color: var(--wite);
  background-color: var(--orange);
  cursor: pointer;
  transition: background-color 200ms linear;
}

.btn:hover {
  background-color: #ffc266;
}

.btn:active {
  transition: none;
  background-color: var(--tomato);
}

.section-header {
  margin: 0;
  font-weight: normal;
  font-size: 48px;
  line-height: 59px;
  color: var(--font-color);
}

.input--color:-moz-placeholder {
  color: var(--light-grey);
}
.input--color::-moz-placeholder {
  color: var(--light-grey);
}
.input--color:-ms-input-placeholder {
  color: var(--light-grey);
}
.input--color::-webkit-input-placeholder {
  color: var(--light-grey);
}

/* header */

.header {
  padding-bottom: 15px;
  box-shadow: 0px 5px 40px rgba(0, 0, 0, 0.1);
}

.header__content {
  display: flex;
  justify-content: space-between;
  padding-top: 14px;
}

.header__nav {
  display: flex;
  padding-top: 6px;
}

.header__list {
  display: flex;
  margin-right: 71px;
}

.header-list__item {
  position: relative;
  display: flex;
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
}

.header-list__item:not(:last-child) {
  margin-right: 85px;
}

.header-list__link {
  align-self: center;
  color: var(--font-color);
}

.header-list__link:focus {
  color: var(--tomato);
}

.header-list__link::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transition: border-bottom 100ms linear;
}

.header-list__link:hover::after {
  border-bottom: 2px solid var(--orange);
}

.header-list__link:focus::after {
  border-bottom: 2px solid var(--tomato);
}

.header-list__search {
  margin-right: 12px;
  width: 26px;
  border: none;
  background: url(../img/svg/Search.svg) center center no-repeat;
}

.header-list__search:hover {
  background: url(../img/svg/Search_hover.svg) center center no-repeat;
}

.header-list__search:focus {
  background: url(../img/svg/Search_focus.svg) center center no-repeat;
}


/* main */

.section-introduction {
  margin-bottom: 103px;
}

.section-introduction__container {
  position: relative;
  padding: 109px 0 91px 78px;
}

.section-introduction__slider {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  background: url(../img/main/slider/background_h1.jpg) 0 0/ cover no-repeat;
}

.section-introduction__contant {
  position: relative;
  z-index: 2;
  color: var(--wite);
  width: 50%;
}

.section-introduction__header {
  margin-top: 0;
  margin-bottom: 17px;
  font-weight: 800;
  font-size: 70.3742px;
  line-height: 86px;
}

.section-introduction__text {
  margin-top: 0;
  margin-bottom: 96px;
  font-weight: bold;
  font-size: 23.4581px;
  line-height: 29px;
}

.section-introduction__link {
  margin-left: 4px;
  padding: 25.83px 38px;
  font-size: 23.4581px;
  line-height: 29px;
  text-align: center;
}

.section-us {
  margin-bottom: 105px;
}

.section-us__header {
  margin-bottom: 20px;
}

.section-us__text {
  padding-right: 10px;
  margin-bottom: 45px;
  max-width: 70%;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
}

.section-us__svg-i{
  display: inline-block;
  margin-left: 7px;
  height: 16px;
  width: 16px;
  background: url(../img/svg/i.svg)   center bottom/cover no-repeat;
}

.section-us__contant {
  display: flex;
}

.us-content__left {
  display: flex;
  flex: 1 1 45%;
  flex-direction: column;
  justify-content: flex-end;
  margin-right: 15px;
  background: url(../img/main/section_about_us.jpg) 50% 50%/cover no-repeat;
}

.us-content__item {
  max-width: 870px;
}

.us-content__item--left {
  display: flex;
  align-items: center;
  padding: 25px 68px 25px 54px;
  background-color: rgba(0, 0, 0, .5);
}

.us-content__text {
  margin-right: 65px;
}

.us-content__text,
.us-content__link  {
  font-weight: bold;
  font-size: 16px;
  line-height: 32px;
  color: var(--wite);
}

.us-content__link {
  padding: 10px 34px;
  border: 4px solid #FF9900;
  text-align: center;
  transition: background-color 200ms linear, border-color 200ms linear;
}

.us-content__link:hover {
  background-color: var(--orange);
}

.us-content__link:focus {
  border-color: var(--tomato);
  background-color: var(--tomato);
}

.us-content__right {
  display: flex;
  flex-direction: column;
  margin-left: 15px;
}
.us-content__item--right {
  display: flex;
  flex-direction: column;
  flex: 1 1;
  justify-content: center;
  padding: 73px 115px 49px 298px;
  border: 1px solid #CACACA;
  background-position: 63px 45%;
  background-repeat: no-repeat;
}

.us-content__item--right:not(:last-child) {
  margin-bottom: 15px;
}

.us-content__item--right:not(:first-child) {
  margin-top: 15px;
}

.us-content-item__header {
  margin-top: 0;
  margin-bottom: 7px;
  font-weight: bold;
  font-size: 24px;
  line-height: 19.5px;
}
.us-content-item__text {
  margin-top: 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
}

.section-we {
  margin-bottom: 105px;
}

.section-we__header {
  margin-bottom: 45px;
}

.section-we__list {
  display: flex;
  margin-bottom: 45px;
}

.section-we__step:not(:last-child) {
  margin-right: 81.5px;
}

.section-we__button {
  padding-left: 2px;
  border: none;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  background-color: var(--wite);
}

.section-we__button:hover {
  border-bottom: 2px solid var(--orange);
  color: var(--orange);
  cursor: pointer;
}

.section-we__button:focus {
  border-bottom: 2px solid var(--tomato);
  color: var(--tomato);
}

.section-we__item {
  padding-left: 2px;
}

.we-list-item {
  display: flex;
  align-items: center;
}

.we-list-item__content {
  flex: 1 1 30%;
}

.we-list-item__content:not(:last-child) {
  margin-right: 130px;
}

.we-list-item__content--img {
  margin-top: 10px;
  height: 99%;
  min-width: 870px;
  background: url(../img/main/steps/section_we_step1.jpg) center center / cover no-repeat;
}

.we-list-item__header {
  margin-top: 0;
  margin-bottom: 2px;
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
}

.we-list-item__text {
  margin-top: 0;
  margin-bottom: 60px;
  font-weight: 400;
  font-size: 16px;
  line-height: 32.4px;
}

.we-list-item__link-color,
.we-list-item__link-white {
  padding: 20px 37px;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
}

.we-list-item__link-color {
  display: inline-block;
  margin-right: 28px;
  font-weight: 700;
}

.we-list-item__link-white {
  border: 1px solid var(--font-color);
  font-weight: 400;
  color: var(--font-color);
  transition: color 200ms linear, background-color 200ms linear;
}

.we-list-item__link-white:hover {
  color: var(--wite);
  background-color: #666;
}

.we-list-item__link-white:focus {
  color: var(--wite);
  background-color: var(--font-color);
}

.section-question {
  margin-bottom: 100px;
}

.section-we__question {
  padding-left: 3px;
  margin-bottom: 35px;
}

.section-question__item {
  position: relative;
  padding: 31px 0 29px 0;
  border-bottom: 1px solid var(--light-grey);
  background: url(../img/svg/+х.svg) center right no-repeat;
  transition: border-top 250ms linear,
              border-color 250ms linear,
              margin-top 250ms linear,
              background-image 250ms linear;
}

.section-question__item:first-child {
  border-top: 1px solid var(--light-grey);
}

.section-question__item:not(:first-child):hover {
  margin-top: 29px;
  border-top: 1px solid var(--orange);
}

.section-question__item:hover {
  border-color: var(--orange);
  background: url(../img/svg/+х_hover.svg) center right no-repeat;
}

.question-item_button {
  display: inline-block;
  padding-right: 80px;
  width: 100%;
  min-height: 50px;
  border: none;
  font-weight: bold;
  font-size: 24px;
  line-height: 32px;
  text-align: left;
  background-color: rgba(255, 255, 255, 0);
  cursor: pointer;
  transition: color 250ms linear;
}

.question-item_button::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.question-item_button:hover {
  color: var(--orange);
}

.question-item_button:focus {
  color: var(--tomato);
}

.question-item_text {
  display: none;
  margin-top: 30px;
  width: 58%;
  font-weight: normal;
  font-size: 16px;
  line-height: 32px;
  columns: var(--font-color);
}

.footer {
  background-color: #222;
}

.footer__container {
  display: flex;
  align-items: center;
  padding-top: 47px;
  padding-bottom: 80px;
  color: var(--light-grey);
}

.footer__nav {
  margin-right: 284px;
  min-width: 258px;
}

.footer-list__text {
  margin-bottom: 112px;
}

.text-list__item:not(:last-child) {
  margin-bottom: 14.5px;
}

.text-list__link {
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  color: var(--light-grey);
  transition: color 250ms linear, border-bottom 250ms linear;
}

.text-list__link:hover {
  border-bottom: 2px solid var(--orange);
  color: var(--orange);
}

.footer-list__icon {
  display: flex;
}

.list-icon__svg {
  display: block;
  width: 60px;
  height: 60px;
  background-size: cover;
  background-repeat: no-repeat;
}

.list-icon__item:not(:last-child) {
  margin-right: 26px;
}

.list-icon__svg--facebook {
  background-image: url(../img/social_icon/fb.svg);
}

.list-icon__svg--social {
  background-image: url(../img/social_icon/vk.svg);
}

.list-icon__svg--insta {
  background-image: url(../img/social_icon/instagram.svg);
}

.footer__form {
  margin-right: 175px;
}

.section-form {
  padding: 15px 60px;
}

.section-form__header {
  display: inline-block;
  margin-bottom: 20px;
  font-size: 48px;
  line-height: 59px;
}

.section-form__input,
.section-form__textarea {
  border: none;
  color: var(--wite);
  background: #414141;
}

.section-form__input {
  margin-bottom: 25px;
  padding: 14px 24px;
  height: 60px;
  width: 570px;
}

.section-form__textarea {
  margin-bottom: 26px;
  padding: 21px 24px;
  width: 100%;
  resize: none;
}

.section-form__send {
  display: flex;
  align-items: center;
}

.section-form__btn {
  margin-right: 22px;
  padding: 21px 52px;
}

.section-form__checkbox {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.section-form__checkbox +
.section-form__checkbox-lab {
  position: relative;
  vertical-align: middle;
  padding: 0 0 0 19px;
  cursor: pointer;
}

.section-form__checkbox +
.section-form__checkbox-lab::before {
  content: '';
  position: absolute;
  top: -1px;
  left: 0;
  width: 13px;
  height: 13px;
  border: 1px solid var(--light-grey);
}

.section-form__checkbox +
.section-form__checkbox-lab::after {
  content: '';
  position: absolute;
}

.section-form__checkbox:checked +
.section-form__checkbox-lab::after {
  position: absolute;
  top: -1px;
  left: 0;
  height: 13px;
  width: 13px;
  border: 1px solid var(--light-grey);
  background: url(../img/svg/ok.svg) center center no-repeat;
}

.footer__text {
  padding-bottom: 35px;
  font-weight: 400;
  font-size: 16px;
  line-height: 32.4px;
}
